View Single Post
Old 06 June 2011, 05:10   #1
bbsteal
Registered User
bbsteal's Avatar
 
Join Date: Jun 2011
Location: Lisbon / Portugal
Posts: 27
Send a message via MSN to bbsteal
Message "(emukx10.audio) - unable to openpci.library version 1"

I Recently installed the program AMIGA AMP to listen to mp3, think have installed files in the correct folders, the player starts but give the message in window "(emukx10.audio) unable to open - openpci.library version 1", however loading the mp3 file but not start or produce any sound ...

Also tried to play the Poker Game Strip Fighter and the same message appears before loading...
I installed version openpci 2.1 and the game starts but without no sound...

Thereīs available "openpci.library version 1" ?
I just discovered most advanced versions...

I donīt know the problem if something about audio device or just this file library...?

Last edited by bbsteal; 06 June 2011 at 05:16.
bbsteal is offline  
AdSense AdSense  
 
Page generated in 0.04788 seconds with 9 queries